Utilisateur de PayPal vous devez faire ceci avant le 30 juin afin d’éviter toute interruption de service

Les utilisateurs de Paypal ont reçu un courriel disant que vous devez mettre à jour votre navigateur afin de maintenir votre accès avec PayPal. On se méfie toujours un peu de ce style de message, pourtant il est véridique.

Sur le site web de Paypal on peut y lire ceci: À la suite de cette décision, PayPal mettra fin à la prise en charge des versions plus anciennes du protocole TLS en juin 2018. Afin d’éviter toute interruption de service, les clients et les marchands devront mettre à niveau leurs navigateurs Web et mobiles pour prendre en charge le protocole TLS 1.2.



Vérification de la version de votre navigateur

Internet Explorer

  1. Ouvrez Internet Explorer.
  2. Sélectionnez Outils.
  3. Choisissez À propos d’Internet Explorer.

Edge

  1. Ouvrez Edge.
  2. Sélectionnez Plus.
  3. Sélectionnez Paramètres.
  4. Faites défiler jusqu’à À propos de cette application.

Mozilla Firefox (Windows)

  1. Cliquez sur Ouvrir le menu.
  2. Sélectionnez Aide.
  3. Sélectionnez À propos de Firefox.

Mozilla Firefox (Mac)

  1. Sélectionnez Firefox dans le menu supérieur.
  2. Sélectionnez À propos de Firefox.

Chrome (Windows)

  1. Sélectionnez le menu Personnaliser.
  2. Sélectionnez Aide > À propos de Google Chrome.

Chrome (Mac)

  1. Sélectionnez Chrome dans le menu supérieur.
  2. Sélectionnez À propos de Google Chrome.

Safari

  1. Sélectionnez Safari dans le menu supérieur.
  2. Sélectionnez À propos de Safari.



Systèmes d’exploitation et navigateurs recommandés

Windows 10

  • Edge 12 et versions ultérieures
  • Internet Explorer 11 et versions ultérieures
  • Google Chrome 49 et versions ultérieures
  • Mozilla Firefox 49 et versions ultérieures

Windows 7 et Windows 8.1

  • Internet Explorer 11 et versions ultérieures
  • Google Chrome 49 et versions ultérieures
  • Mozilla Firefox 49 et versions ultérieures

Windows Vista et Windows XP SP3

  • Google Chrome 49 et versions ultérieures
  • Mozilla Firefox 49 et versions ultérieures

Mac OS X 10.9 et versions ultérieures

  • Safari 7 et versions ultérieures
  • Google Chrome 49 et versions ultérieures
  • Mozilla Firefox 49 et versions ultérieures

 


Source: Paypal



Suivez-nous
Monkey Média
Suivez-nous

Les derniers articles par Monkey Média (tout voir)